/************************************************************************************************/
/*                                                                                              */
/*      <cyberHotel: Gestion Hotelera GPL>                                                      */
/*      Copyright (C) <2008> <davide05@gmail.com>                                               */
/*                                                                                              */
/*      This program is free software: you can redistribute it and/or modify                    */
/*      it under the terms of the GNU General Public License as published by                    */
/*      the Free Software Foundation, either version 3 of the License, or                       */
/*      (at your option) any later version.                                                     */
/*                                                                                              */
/*      This program is distributed in the hope that it will be useful,                         */
/*      but WITHOUT ANY WARRANTY; without even the implied warranty of                          */
/*      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                                    */ 
/*      See the GNU General Public License for more details.                                    */
/*                                                                                              */
/*      You should have received a copy of the GNU General Public License                       */
/*      along with this program.  If not, see <http://www.gnu.org/licenses/>.                   */
/*                                                                                              */
/************************************************************************************************/

package gz.cyberbrain.cyberhotel.controller.util;

import java.util.Vector;

public class ErrorsHandler {

	private static Vector<ErrorItem> errors = new Vector<ErrorItem>();
	
	public static void clear() {
		errors.clear();
	}
	
	public static void add(ErrorItem errorMessage) {
		errors.add(errorMessage);
	}
	
	public static void remove(ErrorItem errorMessage) {
		errors.remove(errorMessage);
	}
	
	public static Vector getErrors() {
		return errors;
	}
	
	public static ErrorItem getErrorAt(int i) {
		return errors.elementAt(i);
	}
	
}
